"365" = "365";

"Berlin" = "Berlim";

"Black & White" = "Preto e Branco";

"Black Stone" = "Pedra Negra";

"Blank" = "Em Branco";

"Blur" = "Desfoque";

"Blur BW" = "Desfoque PB";

"Box" = "Box";

"Bubbles" = "Bolhas";

"Callout" = "Chamada";

"Caption" = "Legenda";

"Classic" = "Clássico";

"Copenhagen" = "Copenhague";

"Corsica" = "Corsica";

"Date" = "Data";

"Desaturate" = "Dessaturar";

"Dog-Ear" = "Orelha";

"File Name" = "Nome do Arquivo";

"Four Seasons" = "Quatro Estações";

"Frame" = "Moldura";

"Frankfurt" = "Frankfurt";

"Gradient" = "Gradiente";

"Hairline" = "Superfina";

"Happy Birthday" = "Feliz Aniversário";

"High Contrast" = "Contraste Alto";

"Image" = "Imagem";

"Invert" = "Inverter";

"Kitchen Tales" = "Na Cozinha";

"Leaf" = "Folha";

"Leafs" = "Folhas";

"Mist" = "Neblina";

"Moscow" = "Moscou";

"One Month - classic" = "Um Mês - clássico";

"One Month - overlay" = "Um Mês - sobreposto";

"One Month - plus 3" = "Um Mês - mais 3";

"One Year - as note" = "Um Ano - nota";

"One Year - classic" = "Um Ano - clássico";

"One Year - framed" = "Um Ano - emoldurado";

"One Year - left" = "Um Ano - esquerda";

"One Year - pure" = "Um Ano - puro";

"One Year - right" = "Um Ano - direita";

"One Year - two columns" = "Um Ano - duas colunas";

"Outline" = "Contorno";

"Over Board" = "Além-mar";

"Passepartout" = "Passe-partout";

"Pastel" = "Pastel";

"Photo Corner" = "Cantoneiras";

"Pinstripe" = "Listrado";

"Plain" = "Simples";

"Plastic" = "Plástico";

"Polka Dots" = "Bolinhas";

"Pop" = "Pop";

"Postmark" = "Carimbo Postal";

"Praha" = "Praga";

"Purple Haze" = "Purple Haze";

"Pyramid" = "Pirâmide";

"Random" = "Aleatório";

"Rigi" = "Rigi";

"Rounded" = "Arredondada";

"San Francisco" = "São Francisco";

"Sepia" = "Sépia";

"Shadow" = "Sombra";

"Sharpen" = "Nitidez";

"Solid Color" = "Cor Sólida";

"Spaceless" = "Sem Espaço";

"Square" = "Quadrado";

"Starry Night" = "Noite Estrelada";

"Step by Step" = "Passo a Passo";

"Subtext" = "Subtexto";

"Ticino" = "Ticino";

"Tilburg" = "Tilburgo";

"Tiles" = "Irregular";

"Twisted" = "Torto";

"Ulm" = "Ulm";

"Utrecht" = "Utrecht";

"Vibrant" = "Vibrante";

"Vintage" = "Vintage";

"Western" = "Ocidental";

"Windward" = "Barlavento";

"X-Ray" = "Raio X";

